<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1fa723b64ba34d6b3f7bbc5965b4e47">
  <dict>
    <!--2024-05-31 14:55:39.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:55:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:55:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:55:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:55:39.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:55:39.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:55:39.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:55:39.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2024-05-31 14:55:39.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
